Bug 1266382 - paranamer-2.8 is available
paranamer-2.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: paranamer (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1119279 1191694 1239758
  Show dependency treegraph
 
Reported: 2015-09-25 03:19 EDT by gil cattaneo
Modified: 2015-10-03 13:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: paranamer-2.8-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 13:43:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to 2.8 (5.96 KB, patch)
2015-09-25 04:07 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2015-09-25 03:19:06 EDT
Latest upstream release: 2.8
Current version/release in rawhide: 2.4.1.fc22
URL: https://github.com/paul-hammant/paranamer/tags
Please, consider upgrading
Comment 1 gil cattaneo 2015-09-25 04:07 EDT
Created attachment 1076928 [details]
Update to 2.8

- Fix FTBFS RHBZ#1239758
- Split maven plugin to sub package RHBZ#1119279
- Use Qdox 2.x RHBZ#1191694
- Run test suite
- Use BR mvn()-like
- Fix URL field
- Introduce license macro
- Minor changes for adapt to current guideline

Task Info: http://koji.fedoraproject.org/koji/taskinfo?taskID=11223122
Comment 2 Fedora Admin XMLRPC Client 2015-09-25 04:30:38 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2015-09-25 06:54:51 EDT
paranamer-2.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c5f1ecf11
Comment 4 Fedora Update System 2015-09-26 20:55:58 EDT
paranamer-2.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update paranamer'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c5f1ecf11
Comment 5 Fedora Update System 2015-10-03 13:42:31 EDT
paranamer-2.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.